| Qore SalesforceRestDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
SalesforceRestDataProvider::SoqlOperatorInfo Struct Reference

SOQL operator info hash as returned by all operator functions. More...

`#include <SalesforceRestDataProviderDefs.qc.dox.h>`

## Public Attributes
auto | arg
| optional argument
string | op
| the operator string code

## Detailed Description

SOQL operator info hash as returned by all operator functions.